Bug 1994927 - Enable back [sig-network] Networking should provide Internet connection for containers using DNS
Summary: Enable back [sig-network] Networking should provide Internet connection for c...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.9.0
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-18 08:04 UTC by Maciej Szulik
Modified: 2021-10-18 17:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:47:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 908 0 None None None 2021-08-31 14:49:57 UTC
Github openshift origin pull 26413 0 None None None 2021-08-26 15:29:06 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:47:14 UTC

Description Maciej Szulik 2021-08-18 08:04:59 UTC
To land k8s bump (https://github.com/openshift/origin/pull/26366) I've disabled:

[sig-network] Networking should provider Internet connection for containers using DNS

which was consistently failing on ci/prow/e2e-metal-ipi-ovn-ipv6, see example failure in https://prow.ci.openshift.org/view/gs/origin-ci-test/pr-logs/pull/26366/pull-ci-openshift-origin-master-e2e-metal-ipi-ovn-ipv6/1427857665509298176

in openshift/origin

Comment 1 Alexander Constantinescu 2021-08-18 14:45:09 UTC
Hi Dan

Question: should this be closed as WONTFIX due to https://bugzilla.redhat.com/show_bug.cgi?id=1994613 ? 

/alex

Comment 2 Dan Winship 2021-08-19 21:00:28 UTC
um... the skip rule is currently tracking this bug, so it needs to be fixed to track the other bug if we're going to close this one

Comment 5 zhaozhanqi 2021-09-03 06:16:26 UTC
Verified this bug

Comment 8 errata-xmlrpc 2021-10-18 17:47:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.